Subject: [82attendees] Supermarket - (was Re: Italian Restaurants)

From: Mary Barnes <[email-masked]>
Date: Fri, 11 Nov 2011 22:59:27 -0600

Thanks Fred.  The supermarket is very nice - by American standards it
is small, but I thought it was a very good size with lots of variety.
Along with fresh and packaged local foods, they have a lot of imported
foods, including American brands (California red grapes and Sun maid
raisins, for example).  There are some foods for folks on special
diets - I'll post on the ietf-food list (@employees.org) for folks
interested in those details.   The staff are very helpful and the one
lady spoke very good English, so don't hesitate to ask questions.

Mary.

On Fri, Nov 11, 2011 at 7:09 AM, Fred Baker <[email-masked]> wrote:
> I haven't tried any of them, but look at http://tinyurl.com/6nhpcyc
>
> That said, there is a food court in the lowest level of Taipei 101 that is not too expensive and not at all bad - Sushi, Chinese/Taiwanese, KFC+MacDonalds, and others - and (Mary) has a small supermarket in it. There are also (surprise!) more betterer restaurants around here.
>